<?php
mysql_connect("$hhost","root","rxn102001") or die ("Problem connecting to DataBase"); 

$query = "select * from testello "; 
$result = mysql_db_query("testuccio", $query); 


echo "mario=$agggr"; 

?> 
